Subject: [os2genau_digest] No. 802
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 12 Feb 2004 00:01:00 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 11 February 2004
 Number  802
**************************************************

Subjects for today
 
1  Re:  New yahoogroup for eioffice on OS/2 : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 11 Feb 2004 06:24:09 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  New yahoogroup for eioffice on OS/2

"Chris Graham [WarpSpeed]" wrote:

> On Sun, 08 Feb 2004 20:41:09 +1100, Ed Durrant wrote:
>
> >Hi Chris,
> >
> >   I don't think you corresponded with me off-list on the topic, if you did, sorry I
> >missed you - I've sent out an invite now.
>
> Er, I did. I sent you JAD. :-)
>

Sorry mate  of course you did ! - My mistake, I filed that in a different mail folder
(tools) than Evermore related questions or at least that's my excuse !  Have you got the
invitation now ??

Cheers/2

Ed.

>

----------------------------------------------------------------------------------